Exponential Basic 2.4.0.1 Exponential Basic CMS — PHP Class Reference

Variables
groupedit.php File Reference

Go to the source code of this file.

## Variables
| $ini =& eZINI::instance( 'site.ini' )
| $Language = $ini->variable( "eZUserMain", "Language" )
| $user =& eZUser::currentUser()
if(isset( $DeleteGroups) and isset( $GroupArrayID)) if(isset( $Back)) if(isset( $GroupID)) if(isset( $Action) && $Action=="insert") if(isset( $Action) && $Action=="delete") if(isset( $Action) && $Action=="update") | $t
| $headline = new eZINI( "kernel/ezuser/admin/intl/" . $Language . "/groupedit.php.ini", false )
if(isset( $Action) && $Action=="new") | $ActionValue = "insert"
if(isset( $Action) && $Action=="edit") | $module = new eZModule()
| $moduleList = $module->getAll( true )

## Variable Documentation

## ◆ $ActionValue

if (isset($Action) &&$Action=="new") $ActionValue = "insert"

Definition at line 219 of file groupedit.php.

## ◆ $headline

$headline = new eZINI( "kernel/ezuser/admin/intl/" . $Language . "/groupedit.php.ini", false )

Definition at line 210 of file groupedit.php.

## ◆ $ini

$ini =& eZINI::instance( 'site.ini' )

Definition at line 31 of file groupedit.php.

## ◆ $Language

$Language = $ini->variable( "eZUserMain", "Language" )

Definition at line 33 of file groupedit.php.

## ◆ $module

if (isset($Action) &&$Action=="edit") $module = new eZModule()

Definition at line 239 of file groupedit.php.

## ◆ $moduleList

$moduleList = $module->getAll( true )

Definition at line 240 of file groupedit.php.

## ◆ $t

if (isset($DeleteGroups) and isset($GroupArrayID)) if (isset($Back)) if (isset($GroupID)) if (isset($Action) &&$Action=="insert") if (isset($Action) &&$Action=="delete") if (isset($Action) &&$Action=="update") $t

Initial value:
= new eZTemplate( "kernel/ezuser/admin/" . $ini->variable( "eZUserMain", "AdminTemplateDir" ),
"kernel/ezuser/admin/" . "/intl", $Language, "groupedit.php" )
eZTemplate
Definition: eztemplate.php:107
$Language
$Language
Definition: groupedit.php:33
$ini
$ini
Definition: groupedit.php:31

Definition at line 200 of file groupedit.php.

## ◆ $user

$user =& eZUser::currentUser()

Definition at line 42 of file groupedit.php.

Copyright © 1998 – 2026 7x. All rights reserved. Licensed under the GNU GPLv2+.